# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.ITextItem

Packages that use ITextItem
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of ITextItem in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return ITextItem
Modifier and Type
Method
Description
`ITextItem`
IReportDesign.`getTextItem(String name)`
method to get a text item by name